<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[7,3]">
<item id="ref-2">AlloCiné</item>
<item id="ref-3">http://www.allocine.fr/recherche/?q=%%EPG%%</item>
<item xsi:null="1"/>
<item id="ref-4">Google</item>
<item id="ref-5">http://www.google.fr/search?q=%%EPG%%</item>
<item xsi:null="1"/>
<item id="ref-6">IMDB</item>
<item id="ref-7">http://www.imdb.com/find?ref_=nv_sr_fn&#38;q=%%EPG%%&#38;s=all</item>
<item xsi:null="1"/>
<item id="ref-8">Télé Loisirs</item>
<item id="ref-9">http://www.programme-tv.net/rechercher?q=%%EPG%%</item>
<item xsi:null="1"/>
<item id="ref-10">Télérama</item>
<item id="ref-11">http://www.telerama.fr/recherche/recherche.php?query=%%EPG%%</item>
<item xsi:null="1"/>
<item id="ref-12">The Movie Database</item>
<item id="ref-13">https://www.themoviedb.org/search?language=fr-FR&#38;query=%%EPG%%</item>
<item xsi:null="1"/>
<item id="ref-14">TVDB</item>
<item id="ref-15">https://www.thetvdb.com/index.php?seriesname=%%EPG%%&#38;fieldlocation=2&#38;language=17&#38;genre=&#38;year=&#38;network=&#38;zap2it_id=&#38;tvcom_id=&#38;imdb_id=&#38;order=translation&#38;addedBy=&#38;searching=Search&#38;tab=advancedsearch</item>
<item xsi:null="1"/>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
